agent_id: procedural-memory-writer
model: claude-sonnet-4-6
squad: memory-and-knowledge
thread_type: L-Thread
purpose: Extract how-to procedures from agent execution logs; write reusable procedural patterns to KG
status: ready
created: 2026-02-24
